



footer{
	display: flex;
	flex-direction: column;
	padding: 48px 16px;
}

	footer .col{
		margin-bottom: 28px;
	}

		footer .col h2,
		footer .col p{
			color: #222;
		}

		footer .col h2{
			margin-bottom: 16px;

			font-size: 20px;
			font-weight: 700;
			letter-spacing: 0.15em;
			text-transform: uppercase;
		}

		footer .col p{
			margin-bottom: 10px;

			font-size: 16px;
		}

		footer .col svg{
			display: inline-block;
			width: auto;
			height: 48px;
			margin-right: 24px;
		}

		footer .col ul{
			list-style: none;
		}
			footer .col li{
				margin-bottom: 14px;
			}

				footer .col li a{
					color: #FF7B00;
					font-size: 16px;
					text-decoration: none;
				}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Footer Column - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
footer .col:last-child{
	margin-bottom: 0px;
}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Footer Paragraph - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
footer .col p:last-child{
	margin-bottom: 0px;
}